.usda_spacing {
	FONT-SIZE: 3px
}
TABLE.usda_data_table_style {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana; BORDER-COLLAPSE: collapse; BACKGROUND-COLOR: #a8b2d3; TEXT-DECORATION: none
}
TD.usda_data_td_style {
	BORDER-RIGHT: #838594 1px solid; BORDER-TOP: #838594 1px solid; BORDER-LEFT: #838594 1px solid; BORDER-BOTTOM: #838594 1px solid
}
TH.usda_data_th_col_style {
	BORDER-RIGHT: #838594 1px solid; BORDER-TOP: #838594 1px solid; BORDER-LEFT: #838594 1px solid; BORDER-BOTTOM: #838594 1px solid
}
TH.usda_data_th_row_style {
	BORDER-RIGHT: #838594 1px solid; BORDER-TOP: #838594 1px solid; FONT-WEIGHT: normal; BORDER-LEFT: #838594 1px solid; BORDER-BOTTOM: #838594 1px solid
}
TABLE.usda_layout_table_style {
	BORDER-COLLAPSE: collapse; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
TD.usda_layout_td_style {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.usda_table_header {
	FONT-WEIGHT: bold; COLOR: #ffffff; BACKGROUND-COLOR: #838594; TEXT-ALIGN: left
}
.usda_table_column_header {
	FONT-WEIGHT: bold; BACKGROUND-COLOR: #a8b2d3; TEXT-ALIGN: center
}
.usda_table_data_left {
	TEXT-ALIGN: left
}
.usda_table_data_center {
	TEXT-ALIGN: center
}
.usda_table_data_right {
	TEXT-ALIGN: right
}
.usda_body {
	PADDING-LEFT: 5px; FONT-SIZE: 11px; MARGIN: 0px; COLOR: black; FONT-FAMILY: Verdana, Helvetica, Arial; BACKGROUND-COLOR: #3e3e3e
}
.usda_headline_bar {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; align: left
}
.usda_divider_line {
	WIDTH: 368px; HEIGHT: 10px; align: left
}
.usda_thumbnail_left {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FLOAT: left; MARGIN: 0px 10px 0px 0px; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; align: left
}
.usda_thumbnail_right {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FLOAT: right; MARGIN: 0px 0px 0px 10px; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; align: right
}
.usda_bullet_text {
	FONT-SIZE: 11px; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 10px; COLOR: #000000; FONT-FAMILY: Verdana; LIST-STYLE-TYPE: disc; type: circle
}
.usda_subheader {
	PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Verdana
}
.usda_paragraph_text {
	PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana
}
.usda_headline {
	PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000099; FONT-FAMILY: Verdana
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: black; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Helvetica, Arial; BACKGROUND-COLOR: #3e3e3e
}
.headerfile {
	MARGIN-BOTTOM: 0px
}
.accessibility {
	DISPLAY: none
}
.leftnavfile {
	MARGIN-BOTTOM: 0px; BACKGROUND-COLOR: #ffffff
}
.rightnavfile {
	MARGIN-BOTTOM: 0px; BACKGROUND-COLOR: #ffffff
}
TABLE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
TR {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
TH {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
LABEL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
FIELDSET {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
A:link {
	COLOR: #000099; TEXT-DECORATION: none
}
A:visited {
	COLOR: #660099; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000099; TEXT-DECORATION: underline
}
A IMG {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: 0px; LINE-HEIGHT: 0; PADDING-TOP: 0px; BORDER-BOTTOM: 0px
}
.squish {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: bottom; LINE-HEIGHT: 0; PADDING-TOP: 0px
}
.nopadding {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 0; PADDING-TOP: 0px
}
IMG {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px
}
.onepx {
	MARGIN-BOTTOM: 0px; LINE-HEIGHT: 0px
}
LI {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana; LIST-STYLE-TYPE: disc
}
FORM {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
P {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana
}
HR {
	WIDTH: 95%; COLOR: #000099; HEIGHT: 1px
}
TD.VerticalRuleBlack {
	BORDER-LEFT: #000000 1px solid
}
TABLE.tablecenter {
	BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
TABLE.tableborder {
	BORDER-RIGHT: #228623 1px solid; BORDER-TOP: #228623 1px solid; FONT-WEIGHT: normal; BORDER-LEFT: #228623 1px solid; BORDER-BOTTOM: #228623 1px solid; BORDER-COLLAPSE: separate; TEXT-DECORATION: none
}
TH.THBorderTop {
	BORDER-TOP: #000000 1px solid
}
TH.THBorder {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; BORDER-BOTTOM: #228623 1px solid; FONT-FAMILY: Verdana; BORDER-COLLAPSE: separate; BACKGROUND-COLOR: #248621; TEXT-DECORATION: none
}
TD.TDBorder {
	FONT-WEIGHT: normal; BORDER-BOTTOM: #228623 1px solid; BORDER-COLLAPSE: separate; TEXT-DECORATION: none
}
TD.TDBorderTop {
	BORDER-TOP: #000000 1px solid; FONT-WEIGHT: normal; BORDER-COLLAPSE: separate; TEXT-DECORATION: none
}
TD.TDBorderHead {
	BORDER-RIGHT: #228623 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-BOTTOM: #228623 1px solid; FONT-FAMILY: Verdana; BORDER-COLLAPSE: separate; TEXT-DECORATION: none
}
TD.TDBorderRight {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-BOTTOM: #228623 1px solid; FONT-FAMILY: Verdana; BORDER-COLLAPSE: separate; TEXT-DECORATION: none
}
TD.TDBorderLeft {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: #000000 1px solid; FONT-FAMILY: Verdana; BORDER-COLLAPSE: separate; TEXT-DECORATION: none
}
TD.TDL3APadding {
	HEIGHT: 8px
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Verdana
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana
}
H5 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana
}
.searchform {
	FONT-SIZE: 11px; MARGIN-BOTTOM: 0px; WIDTH: 115px; FONT-FAMILY: Verdana; HEIGHT: 14px
}
.audiencebox {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; WIDTH: 155px; COLOR: #000000; FONT-FAMILY: Verdana
}
.latestnewsselectboxmonth {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; WIDTH: 90px; COLOR: #000000; FONT-FAMILY: Verdana
}
.latestnewsselectboxyear {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; WIDTH: 60px; COLOR: #000000; FONT-FAMILY: Verdana
}
.checkbox {
	WIDTH: 12px; FONT-FAMILY: Verdana; HEIGHT: 12px
}
.dropdown {
	WIDTH: 115px; FONT-FAMILY: Verdana; HEIGHT: 20px
}
.stateselect {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; WIDTH: 125px; COLOR: #000000; FONT-FAMILY: Verdana; HEIGHT: 20px
}
.BodyTextBlack {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana
}
.BodyTextRed {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: red; FONT-FAMILY: Verdana
}
.BodyTextRedBold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff0000; FONT-FAMILY: Verdana
}
.BodyTextBlue {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000099; FONT-FAMILY: Verdana
}
.FootTextBlue {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000099; FONT-FAMILY: Verdana
}
.BodyTextBlackBold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana
}
.BodyTextBlueBold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000099; FONT-FAMILY: Verdana
}
.HdrBlue {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #000099; FONT-FAMILY: Verdana
}
.HdrBlack {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Verdana
}
.HdrBlueBold {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000099; FONT-FAMILY: Verdana
}
.HdrBlackBold {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Verdana
}
.BodyTextBlackSmall {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana
}
.BodyTextBlueSmall {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000099; FONT-FAMILY: Verdana
}
.BodyTextBlueSmallBold {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000099; FONT-FAMILY: Verdana
}
.ErrorMessageNormal {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ff0000; FONT-FAMILY: Verdana
}
.ErrorMessageBold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff0000; FONT-FAMILY: Verdana
}
.LeftNavTopSectionColor {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN-BOTTOM: 0px; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #c5c5c5
}
.LeftNavBottomSectionColor {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #c5c5c5
}
.LeftNavBackgroundColor {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN-BOTTOM: 0px; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #c5c5c5
}
.RightNavBackgroundColor {
	MARGIN-BOTTOM: 0px; BACKGROUND-COLOR: #f2f2f2
}
.GrayBackgroundColor {
	MARGIN-BOTTOM: 0px; BACKGROUND-COLOR: #b8b8b8
}
.WhiteBackgroundColor {
	MARGIN-BOTTOM: 0px; BACKGROUND-COLOR: #ffffff
}
.WhiteBackgroundColor2 {
	MARGIN-BOTTOM: 0px; LINE-HEIGHT: 0; BACKGROUND-COLOR: #ffffff
}
.WhiteSpacer {
	MARGIN-BOTTOM: 0px; WIDTH: 10px; BACKGROUND-COLOR: #ffffff
}
.BlackBackgroundColor {
	MARGIN-BOTTOM: 0px; BACKGROUND-COLOR: #000000
}
.BlackBackgroundColor2 {
	MARGIN-BOTTOM: 0px; LINE-HEIGHT: 0; BACKGROUND-COLOR: #ffffff
}
.footertable {
	BORDER-TOP: #b8b8b8 1px solid
}
.FooterText {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000099; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Verdana
}
.Breadcrumb {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Verdana
}
.bypass-nav {
	MARGIN-BOTTOM: 0px; LINE-HEIGHT: 0; BACKGROUND-COLOR: #3f3e3e
}
.BodyTextGrey {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #717f94; FONT-FAMILY: Verdana, Helvetica, Arial
}
.BodyTextBlackTitle {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: black; FONT-FAMILY: Verdana, Helvetica, Arial
}
.TableHeadBlack {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana, Helvetica, Arial
}
.TableHeadWhite {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Helvetica, Arial
}
.StandardTable {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; BORDER-LEFT-COLOR: #717f94; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #717f94; BORDER-TOP-COLOR: #717f94; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #717f94; cellpadding-color: black; cellpadding-width: 1px
}
.BodyTextGreen {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: green; FONT-FAMILY: Verdana, Helvetica, Arial
}
.ColHdrBoldBlue {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000099; FONT-FAMILY: Verdana, Helvetica, Arial
}
.ColHdrBoldBlack {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: black; FONT-FAMILY: Verdana, Helvetica, Arial
}
.HdrBoldBlack {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: black; FONT-FAMILY: Verdana, Helvetica, Arial
}
.HdrBoldBlue {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000099; FONT-FAMILY: Verdana, Helvetica, Arial
}
.BreadcrumbBlue {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #000099; FONT-FAMILY: Verdana, Helvetica, Arial
}
UL {
	PADDING-RIGHT: 0px; MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; type: circle
}
.skiplink {
	DISPLAY: none
}
.BgImage80 {
	BACKGROUND-IMAGE: url(../images/Slice-80.gif)
}
.BgImage20 {
	BACKGROUND-IMAGE: url(../images/Slice-20.gif)
}
.BgColorWhite {
	BACKGROUND-COLOR: #ffffff
}
.borderAtt {
	BORDER-RIGHT: #717f94 1px solid; BORDER-TOP: #000000 0px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: #717f94 1px solid; COLOR: black; BORDER-BOTTOM: #717f94 1px solid; FONT-FAMILY: Verdana, Helvetica, Arial; style: border-right: #000000 0px solid; BorderColorNormal: border-top: 1px solid #717F94; scope: row
}
.BorderColorBold {
	BORDER-RIGHT: #717f94 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: #717f94 1px solid; COLOR: black; BORDER-BOTTOM: #717f94 1px solid; FONT-FAMILY: Verdana, Helvetica, Arial; style: border-top: 1px solid #717F94; scope: col
}
.BorderColorNormal {
	BORDER-RIGHT: #717f94 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 11px; BORDER-LEFT: #717f94 1px solid; COLOR: black; BORDER-BOTTOM: #717f94 1px solid; FONT-FAMILY: Verdana, Helvetica, Arial; style: border-top: 1px solid #717F94; scope: row
}
.SpecBorderColorNormal {
	BORDER-RIGHT: #717f94 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 11px; BORDER-LEFT: #717f94 2px solid; COLOR: black; BORDER-BOTTOM: #717f94 2px solid; FONT-FAMILY: Verdana, Helvetica, Arial; style: border-top: 1px solid #717F94
}
.SpecBorderColorBold {
	BORDER-RIGHT: #717f94 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: #717f94 1px solid; COLOR: black; BORDER-BOTTOM: #717f94 2px solid; FONT-FAMILY: Verdana, Helvetica, Arial; style: border-top: 1px solid #717F94
}
.SpecBorderColorNormal2 {
	BORDER-RIGHT: #717f94 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 11px; BORDER-LEFT: #717f94 1px solid; COLOR: black; BORDER-BOTTOM: #717f94 1px solid; FONT-FAMILY: Verdana, Helvetica, Arial; style: border-top: 1px solid #717F94
}
.BorderTableColor {
	BORDER-RIGHT: #717f94 1px solid; BORDER-TOP: #717f94 1px solid; BORDER-LEFT: #717f94 1px solid; BORDER-BOTTOM: #717f94 1px solid
}
.FrameWhite {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: white; FONT-FAMILY: Verdana, Helvetica, Arial
}
.FrameOrange {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: orange; FONT-FAMILY: Verdana, Helvetica, Arial
}
VruleBorder {
	COLOR: #000000; BORDER-TOP-STYLE: solid; BORDER-RIGHT-STYLE: solid; BORDER-LEFT-STYLE: solid; BORDER-BOTTOM-STYLE: solid
}
#leftnavigation {
	PADDING-RIGHT: 1px; MARGIN-TOP: 20px; PADDING-LEFT: 1px; LEFT: 0px; PADDING-BOTTOM: 1px; MARGIN-LEFT: 10px; WIDTH: 200px; COLOR: #000000; PADDING-TOP: 1px; POSITION: absolute
}
#rightnavigation {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; Z-INDEX: 3; LEFT: 65%; PADDING-BOTTOM: 1px; WIDTH: 150px; COLOR: #000000; PADDING-TOP: 1px; POSITION: absolute; TOP: 165px
}
#footer {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 800px; COLOR: #000000; PADDING-TOP: 0px; POSITION: absolute; TOP: 600px; HEIGHT: 5px; BACKGROUND-COLOR: #33ccff; TEXT-ALIGN: center
}
